Upgrade Node.js
YashShah36

When will repl upgrade to node.js v14 ? I am having trouble using N number of packages cause they require node.js 14 and repl still uses Node v12 ... Please tell me a solution ...
Please kindly reply... :(

You are viewing a single comment. View All
Coder100

try my node 14
https://replit.com/@Coder100/CumbersomeEqualBetatest-aeouaeu-aeo#index.js

until they actually make the node language not suck, this is what you have to use.
Not to mention, it is more reliable and cooler!